> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Applications

> REST API endpoints for managing applications in Fiddler Platform.

<CardGroup cols={2}>
  <Card title="Create New Application" icon="plus" href="/sdk-api/rest-api/applications/create-application">
    `POST /v3/applications`
  </Card>

  <Card title="Delete Application" icon="trash" href="/sdk-api/rest-api/applications/delete-application">
    `DELETE /v3/applications/{application_id}`
  </Card>

  <Card title="Get Application" icon="magnifying-glass" href="/sdk-api/rest-api/applications/get-application">
    `GET /v3/applications/{application_id}`
  </Card>

  <Card title="Get Application Metrics Metadata" icon="magnifying-glass" href="/sdk-api/rest-api/applications/get-application-metrics">
    `GET /v3/applications/{application_id}/metrics`
  </Card>

  <Card title="List applications" icon="magnifying-glass" href="/sdk-api/rest-api/applications/get-applications">
    `GET /v3/applications`
  </Card>

  <Card title="List catalog entries" icon="magnifying-glass" href="/sdk-api/rest-api/applications/list-catalog">
    `GET /v3/applications/{application_id}/catalog`
  </Card>

  <Card title="List distinct values for a catalog entity" icon="magnifying-glass" href="/sdk-api/rest-api/applications/list-catalog-values">
    `GET /v3/applications/{application_id}/catalog/values`
  </Card>
</CardGroup>
